/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #00ff00;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
.cc16               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
img#e38             { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background-color: transparent;
	position        : absolute;
	left            : 109.50pt;
	top             :  78.75pt;
	width           : 477.75pt;
	height          : 666.75pt;
	}
div#e37             { /* Products */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 120.75pt;
	top             :  85.50pt;
	width           : 290.25pt;
	height          :  27.75pt;
	}
div#e36             { /* INJECTION MOLDING MACHIN... */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 130.50pt;
	top             : 116.25pt;
	width           : 267.75pt;
	height          :  18.00pt;
	}
div#e35             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 741.00pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             :  15.00pt;
	width           : 570.75pt;
	height          :  70.50pt;
	}
span#e33            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e32              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e31             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
img#e30             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 362.25pt;
	top             : 145.50pt;
	width           : 100.50pt;
	height          :  64.50pt;
	}
div#e29             { /* BLOW MOLDING MACHINES */
	position        : absolute;
	left            : 132.75pt;
	top             : 221.25pt;
	width           : 255.00pt;
	height          :  39.75pt;
	}
img#e28             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 263.25pt;
	top             : 245.25pt;
	width           : 154.50pt;
	height          :  47.25pt;
	}
div#e27             { /* EXTRUSION MACHINES */
	position        : absolute;
	left            : 133.50pt;
	top             : 301.50pt;
	width           : 281.25pt;
	height          :  30.75pt;
	}
div#e26             { /* ANCILLARY EQUIPMENT */
	position        : absolute;
	left            : 132.75pt;
	top             : 384.00pt;
	width           : 250.50pt;
	height          :  30.75pt;
	}
img#e25             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 138.75pt;
	top             : 411.00pt;
	width           :  87.75pt;
	height          :  24.75pt;
	}
img#e24             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 252.75pt;
	top             : 415.50pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
img#e23             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 420.75pt;
	top             : 408.00pt;
	width           :  89.25pt;
	height          :  33.75pt;
	}
div#e22             { /* ROBOTS */
	position        : absolute;
	left            : 132.00pt;
	top             : 459.75pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
img#e21             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 286.50pt;
	top             : 467.25pt;
	width           :  76.50pt;
	height          :  78.75pt;
	}
div#e20             { /* Click on logo to go to p... */
	position        : absolute;
	left            : 374.25pt;
	top             :  91.50pt;
	width           : 195.00pt;
	height          :  23.25pt;
	}
div#e19             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 131.25pt;
	top             : 675.75pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e18             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.00pt;
	top             : 686.25pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
img#e17             { /* images/plastics_machiner... */
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
img#e16             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   9.00pt;
	top             :  84.00pt;
	width           : 108.75pt;
	height          : 657.75pt;
	}
div#e15             { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  15.00pt;
	top             :  93.00pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e14             { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  14.25pt;
	top             : 117.75pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  15.75pt;
	top             : 143.25pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  16.50pt;
	top             : 170.25pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  16.50pt;
	top             : 193.50pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
img#e10             { /* images/wilmington.jpg */
	position        : absolute;
	left            : 132.00pt;
	top             : 606.75pt;
	width           : 207.00pt;
	height          :  37.50pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 677.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 652.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            : 397.50pt;
	top             : 603.00pt;
	width           : 138.75pt;
	height          :  40.50pt;
	}
div#e6              { /* HIGH VOLUME BLOW MOLDING... */
	position        : absolute;
	left            : 129.00pt;
	top             : 581.25pt;
	width           : 231.75pt;
	height          :  17.25pt;
	}
div#e5              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 385.50pt;
	top             : 581.25pt;
	width           : 177.75pt;
	height          :  18.75pt;
	}
img#e4              { /* images/plastics_machiner... */
	position        : absolute;
	left            : 134.25pt;
	top             : 142.50pt;
	width           : 183.00pt;
	height          :  64.50pt;
	}
img#e3              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 241.50pt;
	width           :  86.25pt;
	height          :  30.75pt;
	}
img#e2              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  90.75pt;
	height          :  34.50pt;
	}
img#e1              { /* images/plastics_machiner... */
	position        : absolute;
	left            : 264.75pt;
	top             : 321.00pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
